local assets =
{
	Asset( "ANIM", "anim/mugman.zip" ),
	Asset( "ANIM", "anim/ghost_mugman_build.zip" ),
}

local skins =
{
	normal_skin = "mugman",
	ghost_skin = "ghost_mugman_build",
}

local base_prefab = "mugman"

local tags = {"mugman", "CHARACTER"}

return CreatePrefabSkin("mugman_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})